/// <reference types="react" />
import { IUEditor } from "../../1properties/0define/0form/ueditor";
import FormComponent from "./abasecomp";
export default class UEditor extends FormComponent<IUEditor> {
    constructor(props: any);
    render(): import("react").JSX.Element;
}
